slepc-3.21.1 2024-04-26
Report Typos and Errors

# PEPCISSGetExtraction

Gets the extraction technique used in the CISS solver.

### Synopsis

    #include "slepcpep.h"
    PetscErrorCode PEPCISSGetExtraction(PEP pep,PEPCISSExtraction *extraction)

Not Collective

### Input Parameter

| pep | - the polynomial eigensolver context

### Output Parameters

| extraction | - extraction technique

### See Also

PEPCISSSetExtraction() PEPCISSExtraction

### Level

advanced

### Location

src/pep/impls/ciss/pciss.c
Index of all PEP routines
Table of Contents for all manual pages
Index of all manual pages